MonoMac 0.0.0.0 System.EventArgs Provides data for the event.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  Initializes a new instance of the IKScannerDeviceViewScanEventArgs class.
- Property
  0.0.0.0
  MonoMac.Foundation.NSData To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.Foundation.NSError To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.Foundation.NSUrl To be added. To be added. To be added.